Subject: New Reply Received - Article Feedback - How do I change my password?
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 08:58:11 +0000 (UTC)

Hi Hamza Nomani,  The customer has responded to the ticket.  Article Feedback - How do I change my password?  Ticket comment <div style="" dir="auto">Whats wrong with this app.I cant open this</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 15, 2023 4:32:06 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5848070] - Article Feedback - How do I change my password?
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amila,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to help you.</div>
<div dir="ltr">
<br>
We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br>
<br>
1. Click on "Forgot Password" Link on the login window.<br>
2. Enter your registered email address (in small letters).<br>
3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received.<br>
4. Click on the password reset link and change your password.<br>
5. You can login now with your new password<br>
<br>
If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>
<br>
1. Screenshot Of The Issue(If Possible)<br>
2. platform from which you tried to reset the password<br>
3. Registered email address<br>
4. Country of access<br>
<br>
Feel free to reach out to us for any further assistance.<br>
<br>
We hope this helps and have a great day! Stay Safe!<br>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Max </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044014767791'>Screenshot_20230315_115654_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5848070